conversation_robot_get_page:
  method: get
  url: /api/web3/conversation/robot/get_page
  params: {}

  data: {}
  json: {}
  isLogin: 1 #需要登录

conversation_robot_add_message:
  method: post
  url: /api/web3/conversation/robot/add_message
  params: {}
  data:
    message: ${message}
    csrfmiddlewaretoken: ${csrfmiddlewaretoken}
  json: {}
  isLogin: 1 #需要登录